<?php
// error_reporting(E_ALL);
// ini_set('display_errors', '1');
session_start();
include("class.phpmailer.php");
include("class.smtp.php");
require_once("global_config.php");
require_once("check_input.php");
require_once("SimpleImage.php");
include("check_login.php");

require_once($global['root-model']."Access.php");
$obj_access = new Access();

require_once($global['root-model']."Crud.php");
$obj_cruds = new Crud();

$acsg_po = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'open_po');
$acsg_report = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'open_report');
$acsg_client = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'open_client');
$acsg_region = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'open_region');
$acsg_unit = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'open_unit');
$acsg_ppn = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'open_ppn');
$acsg_admin = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'open_admin');
$acsg_crud_role = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'crud_role_admin');
$acsg_show_pic = $obj_access->check_access($obj_cruds,$_SESSION['admin_id'],'show_pic_list');

if(isset($_SESSION['order_token'])){
	
	$order_token = $_SESSION['order_token'];
	//$obj_ats->clean_order_item($obj_crud, $order_token);	
	unset($_SESSION['order_token']);

} else {
	$order_token = "";
}
?>